uuid: ad80e641-9853-4131-9802-0394aa966e30
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.ping_pong
    - field.field.media.image.field_media_image
    - image.style.large
    - media.type.image
  module:
    - image
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: UKOGAdmEK7rEHkH0kBFPubtXhcaXX1YIbPEyGWBUamQ
id: media.image.ping_pong
targetEntityType: media
bundle: image
mode: ping_pong
content:
  field_media_image:
    type: image
    label: visually_hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
